rematch - Bug #726
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[Publish] [Detail] GUi message temporary van bi nhay man hinh
12/16/2024 09:45 AM - Nguyén Tra

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/148

0 Cac budc tai hién:
1. Tai man detail publish
2. Glri message

0 Két qua hién tai:

2. Bi nhay man hinh

(Gui tin dau call tat ca chat_temporary, gui tin 2 call 20 chat_temporary gan nhét, gri tin ti€p theo call tat ca chat temporary)
-Khi gui nhiéu tin scroll API sé call lién tuc

0 Két qua mong mudn:

2. Gui messsage khong nhay man hinh

Gui tin chi can call 20 chat gan nhét, scroll to load.
Khoéng bi call API lién tuc

History

#1 - 12/16/2024 09:45 AM - Nguyén Tra
- File 318.jpg added
- File 61.mp4 added
- File 60.mp4 added

#2 - 12/18/2024 04:20 AM - Tran Hung
- Assignee changed from Duy Nguyen to Tran Hung

#3 - 12/19/2024 07:47 AM - Tran Hung

- Status changed from Open to In Progress

#4 - 12/19/2024 07:50 AM - Linh Luu
- Start date deleted (08/06/2024)

#5 - 12/19/2024 08:16 AM - Tran Hung

- Status changed from In Progress to Implemented

#6 - 12/19/2024 09:52 AM - Tran Hung

- Status changed from Implemented to Deployed

#7 - 12/19/2024 09:53 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#8 - 12/19/2024 10:28 AM - Nguyén Tra
- Status changed from Deployed to Resolved
http://rematch.dt-solution.com/search/detail/148

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

318.jpg 173 KB 12/16/2024 Nguyén Tra

61.mp4 175 KB 12/16/2024 Nguyén Tra

60.mp4 1.12 MB 12/16/2024 Nguyén Tra
